javidg96AssaultRiflePackGunBox.name=Caja de Armas del Paquete de Rifles de Asalto (javidg96)
item.AKFourtyseven.name=AK-47
item.AKFourtysevenClip.name=Cargador de 7.62x39 M43 (AK-47)
item.ARFifteen.name=AR-15
item.BerettaARX160.name=Beretta ARX-160
item.BACR.name=Bushmaster ACR
item.CetmeLV.name=Cetme LV
item.ColtCM.name=Colt CM901
item.FAMASFOne.name=FAMAS F1
item.FAMASCommando.name=FAMAS G2 Commando
item.FNF.name=FN F2000
item.FNFAL.name=FN FAL 50.61
item.FNFS.name=FN FS2000 Táctico
item.GThirtysixV.name=G36V
item.GalilSAR.name=Galil SAR
item.HKGThree.name=HK G3
item.CTARTwentyone.name=IMI Tavor CTAR-21
item.MSixteenAFour.name=M16A4
item.MFourAOne.name=Carabina M4A1
item.MKFourteenEBR.name=MK14 EBR
item.SCARH.name=SCAR-H
item.SCARL.name=SCAR-L
item.SIGSGCommando.name=SIG SG 552 Commando
item.SAUG.name=Steyr AUG
item.ARFifteenClip.name=Cargador de 5.56x45 OTAN (AR-15)
item.BerettaARX160Clip.name=Cargador de 5.56x45 OTAN (ARX-160)
item.BerettaARX160Drum.name=Cargador de Tambor de 5.56x45 OTAN (ARX-160)
item.BACRClip.name=Cargador de 5.56x45 OTAN ACR)
item.CetmeLVClip.name=Cargador de 5.56x45 OTAN (Cetme LV)
item.ColtCMClip.name=Cargador de 7.62x51 OTAN (CM901)
item.FAMASFOneClip.name=Cargador de 5.56x45 OTAN (FAMAS F1)
item.FAMASCommandoClip.name=Cargador de 5.56x45 OTAN (FAMAS G2 Commando)
item.FNFClip.name=Cargador de 5.56x45 OTAN (FN F2000)
item.FNFALClip.name=Cargador de 5.56x45 OTAN (FN FAL 50.61)
item.GThirtysixVClip.name=Cargador de 5.56x45 OTAN (G36V)
item.GalilSARClip.name=Cargador de 5.56x45 OTAN (Galil SAR)
item.HKGThreeClip.name=Cargador de 7.62x51 OTAN (G3)
item.CTARTwentyoneClip.name=Cargador de 5.56x45 OTAN (CTAR-21)
item.MSixteenAFourClip.name=Cargador de 5.56x45 OTAN (M16A4)
item.MFourAOneClip.name=Cargador de 5.56x45 OTAN (M4A1)
item.MKFourteenEBRClip.name=Cargador de 7.62x51 OTAN (MK14 EBR)
item.SCARHClip.name=Cargador de 7.62x51 OTAN (SCAR-H)
item.SCARLClip.name=Cargador de 5.56x45 OTAN (SCAR-L)
item.SIGSGCommandoClip.name=Cargador de 5.56x45 OTAN (SIG SG 552)
item.SAUGClip.name=Cargador de 5.56x45 OTAN (AUG)